$fa-font-path: "/wp-content/themes/ejaycruz/fonts/vendor/@fortawesome/fontawesome-free";
@import "variables";
@import "~bootstrap/scss/bootstrap";
@import "~@fortawesome/fontawesome-free/scss/fontawesome";
@import "~@fortawesome/fontawesome-free/scss/solid";
@import "globals";
@import "fonts";
@import "header";
@import "widgets";
@import "podcast";
@import "gallery";
@import "footer";
@import "contact-form";
body {
    position: relative;
    background: #f7f7f7;
}